Subject: Ticket Assigned - Fwd: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 06:36:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your Click & Collect order is confirmed! Dear Max Fashion Team,

I hope this email finds you well. I returned this order at your store in Al
Khobar on July 07, 2021. But I didn't get the refund till now. Please
provide me with the status of my refund.

Thank you.

*P.S. Credit card refund slip is attached here for your reference. *

---------- Forwarded message ---------
From: Max Fashion <[email-masked]>
Date: Thu, Jun 17, 2021 at 6:54 PM
Subject: Your Click & Collect order is confirmed!
To: Moheez Ahmed <[email-masked]>

Your order number is 6319945623 | Click here
<https://www.maxfashion.com/sa/en/my-account/order/6319945623?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
to view in browser

<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161312751> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

Women
<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Men
<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Girls
<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Boys
<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Shoes
<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Inspiration
<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

Your order has been successfully placed.

Hi Moheez Ahmed, thanks for shopping with us.
For your reference, your order number is 6319945623
<https://www.maxfashion.com/sa/en/my-account/order/6319945623?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be
collected.
2

At your selected collection point, show us either this email, the text
message you receive or the order confirmation in your Apple Wallet, along
with your Identity Card or passport.

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store
staff on the day you collect and shop away.
Collect your order from:
Max, 7494 Prince Turkey Street, Al Khobar Al Shamalia, Al Khobar 34425
Address :

7494 Prince Turkey Street, Al Khobar Al Shamalia, Al Khobar 34425, Khobar,
Khobar, Saudi Arabia
Phone Number: 96638645200
Working hours :

Sunday - Saturday(5:30 AM TO 09:30AM/1:30 PM TO 5:30 PM/8:30 PM TO 02:00 AM)
Get Directions
<https://www.google.com/maps/dir/Current+Location/7494%20Prince%20Turkey%20Street,%20Al%20Khobar%20Al%20Shamalia,%20Al%20Khobar%2034425,%20Khobar,%20Al%20Khubar%20Ash%20Shamaliyah,%20Khobar,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
Payment Method:

xxxx xxxx xxxx 6252
Moheez Ahmed

Order Details

Item

Description

Total Price
<https://www.maxfashion.com/sa/en/p/163150432?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
MAX
Princess Elsa Themed Maxi Dress with Stylized Shoulders
Color: Blue
Size: 3-4 yrs
Quantity: 1 SAR 57
Subtotal: * SAR 57*
Savings: *- SAR 49.4*
*Total* *SAR 45.6*
Your order will earn you 4 Shukrans.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/MaxFashionMENA>

*Connect with us* on your favourite social network.
 <https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are *@maxfashionMENA*.

*Call us on 800-1111-MAX (800-1111629).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
| Terms & Conditions
<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

-- 
Best Regards!

*Moheez Ahmed*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2934717